general {
	hide_cursor = true
	ignore_empty_input = true
}

background {
	monitor =
	path = screenshot
	blur_passes = 3
	blur_size = 5
}

input-field {
	monitor =
	size = 300, 300
	outline_thickness = 30
	outer_color = rgb(0, 205, 0)
	inner_color = rgba(0, 0, 0, 0)
	fade_on_empty = false
	placeholder_text =
	hide_input = true
	capslock_color = rgb(205, 0, 0)
}

label {
	monitor =
	text = cmd[update:1000] date '+%y/%-m/%-d'
	font_size = 20
	position = 0, -250
}

label {
	monitor =
	text = cmd[update:1000] date '+%H:%M:%S'
	font_size = 40
	position = 0, 250
}
